@import url("https://use.typekit.net/nfz3krn.css");

.brandon-grotesque-medium {
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.brandon-grotesque-black {
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.container.promo-wrapper {
  width: 1360px !important;
  margin-top: 30px;
  margin-bottom: 60px;
}

#june-banner {
  -webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
  width: 100%;
  background-image: url(../images/sub/back.jpg);
  background-image: -webkit-image-set(url("../images/sub/back.jpg") 1x,
      url("../images/sub/back@2x.jpg") 2x);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#june-banner p {
  margin: 0;
  padding: 0;
  line-height: 1;
}

#june-banner .banner-inner {
  height: auto;
  width: 100%;
  position: relative;
  gap: 3em;
}

#june-banner .banner-main {
  margin-top: 0em;
  margin-bottom: 24px;
}

#june-banner .main-text1 {
  font-size: 68px;
  color: #231f20;
  font-weight: bold;
  text-align: center;
}

#june-banner .main-text2 {
  font-size: 46px;
  text-transform: uppercase;
  color: #231f20;
  font-weight: bold;
  text-align: center;
  margin-top: 4px;
}

#june-banner .main {
  margin-bottom: -23px;
  margin-top: -9px;
}

#june-banner .main-text {
  gap: 12px;
}

#june-banner .button {
  margin-top: 0;
  font-size: 1.6em;
  width: 10.5em;
  height: 2em;
  border-radius: 1.1em;
  z-index: 1;
  background-color: #292669;
  line-height: 3;
  letter-spacing: 4px;
}

#june-banner .button {
  text-decoration: none;
  color: white;
}

#june-banner .button:hover,
#june-banner.button:visited,
#june-banner .button:active {
  text-decoration: none;
  color: white;
}

@media screen and (max-width: 1200px) {
  #june-banner .banner-inner {
    padding: 0 15px;
    gap: 1em;
  }

  #june-banner img {
    max-width: 100%;
  }
}

@media screen and (max-width: 991px) {
  #june-banner .button {
    font-size: 1.1em;
  }
}

@media screen and (max-width: 767px) {
  #june-banner {
    width: 100%;
    background-image: url(../images/sub/back-m.jpg);
    background-image: -webkit-image-set(url("../images/sub/back-m.jpg") 1x,
        url("../images/sub/back-m@2x.jpg") 2x);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  #june-banner .button {
    font-size: 1.3em;
    bottom: unset;
    right: unset;
  }

  #june-banner .banner-inner {
    flex-direction: column;
    gap: 0;
    padding: 0;
    margin: 21px 0;
  }

  #june-banner .banner-main {
    margin: 0;
  }

  #june-banner .main {
    bottom: unset;
  }

  #june-banner .banner-cta {
    margin-left: 0em;
    margin-right: 0em;
    width: 100%;
    align-items: center;
  }

  .container.promo-wrapper {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 567px) {
  #june-banner {
    overflow: visible;
  }

  #june-banner .main {
    margin-bottom: -22px;
    margin-top: 0;
    width: 352px;
    max-width: unset;
  }

  #june-banner .banner-inner {
    margin-top: 0;
    padding: 0 15px;
    margin-bottom: 187px;
  }

  #june-banner .main-text1 {
    font-size: 44px;
  }

  #june-banner .main-text2 {
    font-size: 31px;
  }

  #june-banner .num {
    width: 181px;
  }

  #june-banner .button {
    font-size: 1.6em;
    bottom: unset;
    right: unset;
    margin-top: 14px;
    letter-spacing: 5px;
    width: 11em;
    line-height: 0;
  }

  #june-banner .bottom {
    bottom: unset;
    left: 50%;
    transform: translateX(-50%);
    width: 105%;
    top: 197px;
    max-width: unset;
  }

  .container.promo-wrapper {
    margin-top: 20px;
  }
}